.create_course_container_flex {
    padding: 1rem;
    margin-bottom: 0.2rem;
    background-color: #f1f5f8;
    color: #222;
    box-shadow: 0 -3px 4px #888888;
}

form {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.title_block {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.title_block button {
    height: 3rem;
}

.title_input {
    display: flex;
    flex-direction: column;
    width: 50%;
}

input {
    border: solid 0.1rem #fad24d;
    margin-bottom: 1rem;
}

textarea {
    border: solid 0.1rem #fad24d;
    width: 100%;
    height: 5rem;
    margin-bottom: 1rem;
}

.course_title_input {
    width: 60%;
}

.duration_time_block {
    font-size: 1.5rem;
}

.hours_in_min {
    font-size: 2.2rem;
    padding: 0.2rem;
    font-weight: bold;
}

.create_course_container {
  display: grid;
    margin: 0;
    padding: 0;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    border: solid 0.1rem #21d0c3;
}

h5 {
    text-align: center;
    padding-bottom: 1rem;
}

.create_course_container input {
    display: block;
    width: 90%;
}

.add_author_block {
    display: flex;
    flex-direction: column;
    padding: 2rem 3rem;
    height: max-content;
}

.authors_block {
    display: flex;
    flex-direction: column;
    padding: 2rem 3rem;
    height: max-content;
}

.author {
    display: flex;
    justify-content: space-between;
    padding: 0.2rem;
}

.author_name {
    text-align: center;
    align-self: center;
}

.course_duration_block {
    display: flex;
    flex-direction: column;
    padding: 2rem 3rem;
    height: max-content;
}

.course_authors_block {
    display: flex;
    flex-direction: column;
    padding: 2rem 3rem;
   text-align: center;
    height: max-content;
}



